
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'REFAKATCI' AND SYSOBJECTS.name = 'MDL3HSEVK ')
ALTER TABLE dbo.MDL3HSEVK  ADD 	REFAKATCI NVARCHAR(1) NULL
GO
